SplHeap::compare
SplHeap::count
SplHeap
PHP Manual

# SplHeap::__construct

(No version information available, might be only in CVS)

SplHeap::__construct — Constructs a new empty heap

### Description

SplHeap::__construct ( void )

This constructs a new empty heap.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

SplHeap::compare
SplHeap::count
SplHeap
PHP Manual